eldorado

À propos de moi

Information développeur
Nom eldorado
Utilisateur depuis July 8, 2013
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

NoScript

Hot key for Revoke Temporary permission Noté 5 sur 5 étoiles

please make it possible to revoke temporary permission via hot-key


and also please add an option to revoke all temporary permission of the open tab by closing it.
it is for the time reload is enabled for only the current tab

Cette critique concerne une version précédente du module (2.9.0.11).  Cet utilisateur a 2 revues précédentes sur ce module.

NoScript

Hot key for Revoke Temporary Noté 5 sur 5 étoiles

please make it possible to revoke temporary permission via hot-key

Cette critique concerne une version précédente du module (2.9.0.11).  Cet utilisateur a d’autres revues sur ce module.

NoScript

temporarily allow realy temporarily Noté 5 sur 5 étoiles

hi
allowing temporarily for script (on only one tab) for a site is a good thing, but it will remain until firefox restart

but what if all temporarily allow scripts become forbid by closing the tab (as an option on add on setting when reloading is enabled only for the current tab)

Cette critique concerne une version précédente du module (2.9.0.11). 

FireGestures

Close Left/Right Tab Noté 5 sur 5 étoiles

This is very good add on.
in this add on itself has scripts for "Close Left/Right TabS" that close all left/Right tabs, and I liked to have just close One Left/Right tab.
so as I can't find script for this issue, and I'm not expert but I write some Script:

Close Just One Left Tab:
gBrowser.tabContainer.selectedIndex--;
gBrowser.removeTab(gBrowser.mCurrentTab);

Close Just One Right Tab:
gBrowser.tabContainer.selectedIndex++;
gBrowser.removeTab(gBrowser.mCurrentTab);
var index = gBrowser.tabContainer.childNodes.length;
if(tab < (index-1)){
gBrowser.mTabContainer.selectedIndex--;}

this code works but if you can make it better and place it on ur website ;)

Cette critique concerne une version précédente du module (1.7.6.1-signed).